uuid: 7829a8a8-63a9-4713-89c8-37b530c6f743
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: 7klS5IWXrwzVaPpYZFAs6wcx8U2FF1X73OfrtTsvuvE
id: fallback
label: 'Format de date de repli'
locked: true
pattern: 'D, m/d/Y - H:i'
